.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 0px;
    background: #000000;
    outline: none;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    border: 2px solid black;
}
.slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    border: 2px solid black;
}
.navigation {
    border-bottom: 1px solid #dee2e6;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0px;
}
.element-holder {
    border: 1px solid #dee2e6;
    padding: 45px;
    margin-left: -1px;
    margin-bottom: -1px;
}
.element-icon {
    width: 40px;
    margin: 0px auto;
    display: block;
    margin-bottom: 30px;
}
@media (max-width: 1200px) {
    .explore-sounds {
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 100%;
        box-shadow: 0px 0px 0px 20000px #00000066;
        background: white;
        padding: 30px;
        z-index: 2;
        transition: all 0.25s;
    }
    .explore-sounds h2 {
        margin-top: 0px;
    }
}
@media(max-width: 575px) {
    body {
        margin-top: 0px;
    }
    .navigation {
        display: none;      
    }
    .element-holder {
        margin-left: 0px;
    }
    .element-holder:nth-child(odd) {
        border-left: none;
        border-right: 1px solid #dee2e6;
    }
    .element-holder:nth-child(even) {
        border-left: none;
        border-right: none;
    }
}